Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1689582 (rust-dav1d-sys) - Review Request: rust-dav1d-sys - FFI bindings to dav1d
Summary: Review Request: rust-dav1d-sys - FFI bindings to dav1d
Keywords:
Status: CLOSED RAWHIDE
Alias: rust-dav1d-sys
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-16 18:52 UTC by Robert-André Mauchin
Modified: 2019-03-20 09:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-20 09:10:33 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Robert-André Mauchin 2019-03-16 18:52:38 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/rust-dav1d-sys.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/rust-dav1d-sys-0.1.2-1.fc31.src.rpm

Description:
FFI bindings to dav1d.

Fedora Account System Username: eclipseo

Comment 1 Robert-André Mauchin 2019-03-16 19:03:33 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33544180

Comment 2 Igor Gnatenko 2019-03-16 19:48:06 UTC
pkgconfig(dav1d) >= 0.1.0

---

Otherwise looks good.

Comment 3 Igor Gnatenko 2019-03-19 20:53:50 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-dav1d-sys


Note You need to log in before you can comment on or make changes to this bug.